<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<h1>Zuitt Coding Bootcamp</h1>
	<h3>John Doe</h3>
	<h4>Hello World</h4>
	<hr>

	<p>
		Welcome to <em>Zuitt</em>!<br> In this onlibe bootcamp course, you will learn a lot of things. Lets enumerate the things taht will make you a <strong>full-stack developer</strong>.
	</p>

	<ul>	
		<li>Languages</li>
		<ul>	
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks & Libraries</li>
		<ol>	
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol reversed type="1">	
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>	
					<li>Mongo DB</li>
					<li>Robo3t</li>
				</ul>
		</ol>
	</ul>

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginnine, but it's all worth it when you graduate!</p>
</body>
</html>